libterm-readline-gnu-perl 1.36-1 source package in Ubuntu

Changelog

libterm-readline-gnu-perl (1.36-1) unstable; urgency=medium

  * Import upstream version 1.36.
  * Drop patches which have been applied upstream:
    20new.patch, 40terminfo.patch, 50dumbterm.patch.
  * Refresh 60utf8.patch.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove unused lintian override (spelling-error-in-manpage).

 -- gregor herrmann <email address hidden>  Mon, 14 Jan 2019 19:22:59 +0100

Upload details

Uploaded by:
Debian Perl Group
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libterm-readline-gnu-perl_1.36-1.dsc 2.3 KiB a9e5f5df4186e01cda4a284eb8991dfb02a35bfdcf4cb90af9d25c982292f6ce
libterm-readline-gnu-perl_1.36.orig.tar.gz 125.3 KiB 9a08f7a4013c9b865541c10dbba1210779eb9128b961250b746d26702bab6925
libterm-readline-gnu-perl_1.36-1.debian.tar.xz 8.3 KiB 551febd0935f5420cb6af07ae2d67775e900325e66add16bd2f5b2d2ace03980

No changes file available.

Binary packages built by this source

libterm-readline-gnu-perl: No summary available for libterm-readline-gnu-perl in ubuntu eoan.

No description available for libterm-readline-gnu-perl in ubuntu eoan.

libterm-readline-gnu-perl-dbgsym: No summary available for libterm-readline-gnu-perl-dbgsym in ubuntu eoan.

No description available for libterm-readline-gnu-perl-dbgsym in ubuntu eoan.